Bug 81372 - The installation on this machine is out of the box on a RHL 7.3.
Summary: The installation on this machine is out of the box on a RHL 7.3.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-08 16:39 UTC by Jean-Christophe Diomard-Arrazau
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-05 16:32:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jean-Christophe Diomard-Arrazau 2003-01-08 16:39:51 UTC
The installation on this machine is out of the box on a RHL 7.3.

There is a message  "Loading the module aic7xxx " and the system hangs here. 
After an installation of mandrake 8.1 out of the box from this customer ( the
only dstribution he had with him at this moment.) the lspci command gave us this
result :

00:0b.0 SCSI Storage Controler:Adaptec AIC-7892A U160/m (rev 02)

Is there a solution here ?

Thank you

Comment 1 Michael Fulbright 2003-01-08 21:27:28 UTC
Arjan do you know of any issues with the aic driver in 8.0?

Comment 2 Arjan van de Ven 2003-01-08 22:21:12 UTC
what kind of machine is this ?

Comment 3 Arjan van de Ven 2003-04-05 16:32:10 UTC
closed due to inactivity in NEEDINFO


Note You need to log in before you can comment on or make changes to this bug.